Subject: new UUID document: draft-mealling-uuid-urn-01.txt

From: Michael Mealling <[email-masked]>
Date: 03 Oct 2003 10:09:16 -0400

Rich Salz has updated much of the UUID specific stuff in the document
based on comments we've received. In my opinion this document is in its
final form. As soon as the document appears in the repository I'll start
the two week timeout for comments here. Once that is done I'll request
it be published.

Thanks!

-MM